activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bruce Snyder (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AMQ-2558) Oracle JDBC Driver 10g Release 2 (10.2.0.4) not recognized
Date Sat, 18 Sep 2010 16:47:38 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-2558?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Bruce Snyder updated AMQ-2558:
------------------------------

    Fix Version/s: 5.5.0
                       (was: 5.4.1)

> Oracle JDBC Driver 10g  Release 2 (10.2.0.4) not recognized
> -----------------------------------------------------------
>
>                 Key: AMQ-2558
>                 URL: https://issues.apache.org/activemq/browse/AMQ-2558
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Message Store
>    Affects Versions: 5.3.0
>         Environment: Windows XP
>            Reporter: Joachim Pasquali
>             Fix For: 5.5.0
>
>
> Downloaded Driver from http://www.oracle.com/technology/software/tech/java/sqlj_jdbc/htdocs/jdbc_10201.html
> Oracle Database 10g  Release 2 (10.2.0.4) JDBC Drivers
> Startup message of Apache MQ:
> INFO | Using Persistence Adapter: JDBCPersistenceAdapter(org.apache.commons.dbcp.BasicDataSource@62af46)
> INFO | Database adapter driver override recognized for : [oracle_jdbc_driver] - adapter:
class org.apache.activemq.store.jdbc.adapter.OracleJDBCAdapter
> WARN | Database lock driver override not found for : [oracle_jdbc_driver].  Will use
default implementation.
> Fix might be similar to fix for AMQ-2492 ??

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message